<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1e02fde2f">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>119_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2026-04-01</dateIngested>
    </extension>
    <titleInfo>
         <title>HEARING TO IDENTIFY CHALLENGES TO MEETING INCREASED ELECTRICITY DEMAND</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-119shrg61245</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119shrg61245/html/CHRG-119shrg61245.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119shrg61245/pdf/CHRG-119shrg61245.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2025-07-23</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>106 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.EN 2:S.HRG.119-125</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-119shrg61245</identifier>
    <identifier type="local">P0b002ee1e02fde2f</identifier>
    <identifier type="ILS system id">001470718</identifier>
    <identifier type="former package identifier">f:61245.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2026-04-01</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-04-01</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-119shrg61245</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-119shrg61245</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress years="2025-2026">119</congress>
         <session>1</session>
         <number>125</number>
         <heldDate>2025-07-23</heldDate>
         <preferredCitation>S. Hrg. 119-125</preferredCitation>
    </extension>
    <extension>
         <searchTitle>HEARING TO IDENTIFY CHALLENGES TO MEETING INCREASED ELECTRICITY DEMAND</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-119shrg61245</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Huntsman, Peter, Chairman, President, and Chief Executive Officer, Huntsman Corporation</witness>
         <witness>Tench, Jeff, Executive Vice President, North America and Asia Pacific, Vantage Data Centers</witness>
         <witness>Gramlich, Rob, President, Grid Strategies, LLC</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>61-245</jacketId>
         <congCommittee authorityId="sseg00" chamber="S" congress="119" type="S">
                                    
              <name type="authority-standard">Committee on Energy and Natural Resources</name>
                                    
              <name type="authority-short">Energy and Natural Resources</name>
                                
        </congCommittee>
         <eventId>337281</eventId>
         <congMember bioGuideId="B001261" chamber="S" congress="119" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">JOHN BARRASSO of Wyoming</name>
                                    
              <name type="authority-fnf">John Barrasso</name>
                                    
              <name type="authority-lnf">Barrasso, John</name>
                                
        </congMember>
         <congMember bioGuideId="C000127" chamber="S" congress="119" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">MARIA CANTWELL of Washington</name>
                                    
              <name type="authority-fnf">Maria Cantwell</name>
                                    
              <name type="authority-lnf">Cantwell, Maria</name>
                                
        </congMember>
         <congMember bioGuideId="C001075" chamber="S" congress="119" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">BILL CASSIDY of Louisiana</name>
                                    
              <name type="authority-fnf">Bill Cassidy</name>
                                    
              <name type="authority-lnf">Cassidy, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="C001095" chamber="S" congress="119" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">TOM COTTON of Arkansas</name>
                                    
              <name type="authority-fnf">Tom Cotton</name>
                                    
              <name type="authority-lnf">Cotton, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="C001113" chamber="S" congress="119" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">CATHERINE CORTEZ MASTO of Nevada</name>
                                    
              <name type="authority-fnf">Catherine Cortez Masto</name>
                                    
              <name type="authority-lnf">Cortez Masto, Catherine</name>
                                
        </congMember>
         <congMember bioGuideId="D000618" chamber="S" congress="119" party="R" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">STEVE DAINES of Montana</name>
                                    
              <name type="authority-fnf">Steve Daines</name>
                                    
              <name type="authority-lnf">Daines, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="G000574" chamber="S" congress="119" party="D" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">RUBEN GALLEGO of Arizona</name>
                                    
              <name type="authority-fnf">Ruben Gallego</name>
                                    
              <name type="authority-lnf">Gallego, Ruben</name>
                                
        </congMember>
         <congMember bioGuideId="H000273" chamber="S" congress="119" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">JOHN W. HICKENLOOPER of Colorado</name>
                                    
              <name type="authority-fnf">John W. Hickenlooper</name>
                                    
              <name type="authority-lnf">Hickenlooper, John W.</name>
                                    
              <name type="authority-other">John Hickenlooper</name>
                                
        </congMember>
         <congMember bioGuideId="H001042" chamber="S" congress="119" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">MAZIE K. HIRONO of Hawaii</name>
                                    
              <name type="authority-fnf">Mazie K. Hirono</name>
                                    
              <name type="authority-lnf">Hirono, Mazie K.</name>
                                    
              <name type="authority-other">Mazie Hirono</name>
                                
        </congMember>
         <congMember bioGuideId="H001046" chamber="S" congress="119" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">MARTIN HEINRICH of New Mexico</name>
                                    
              <name type="authority-fnf">Martin Heinrich</name>
                                    
              <name type="authority-lnf">Heinrich, Martin</name>
                                    
              <name type="authority-other">Martin T. Heinrich</name>
                                
        </congMember>
         <congMember bioGuideId="H001061" chamber="S" congress="119" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">JOHN HOEVEN of North Dakota</name>
                                    
              <name type="authority-fnf">John Hoeven</name>
                                    
              <name type="authority-lnf">Hoeven, John</name>
                                
        </congMember>
         <congMember bioGuideId="H001079" chamber="S" congress="119" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">CINDY HYDE-SMITH of Mississippi</name>
                                    
              <name type="authority-fnf">Cindy Hyde-Smith</name>
                                    
              <name type="authority-lnf">Hyde-Smith, Cindy</name>
                                
        </congMember>
         <congMember bioGuideId="J000312" chamber="S" congress="119" party="R" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">JAMES C. JUSTICE of West Virginia</name>
                                    
              <name type="authority-fnf">James C. Justice</name>
                                    
              <name type="authority-lnf">Justice, James C.</name>
                                    
              <name type="authority-other">James Justice</name>
                                
        </congMember>
         <congMember bioGuideId="K000383" chamber="S" congress="119" party="I" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">ANGUS S. KING, Jr. of Maine</name>
                                    
              <name type="authority-fnf">Angus S. King Jr.</name>
                                    
              <name type="authority-lnf">King, Angus S., Jr.</name>
                                    
              <name type="authority-other">Angus King</name>
                                    
              <name type="authority-other">Angus S. King</name>
                                
        </congMember>
         <congMember bioGuideId="L000577" chamber="S" congress="119" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">MIKE LEE of Utah</name>
                                    
              <name type="authority-fnf">Mike Lee</name>
                                    
              <name type="authority-lnf">Lee, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="M001153" chamber="S" congress="119" party="R" role="COMMMEMBER" state="AK">
                                    
              <name type="parsed">LISA MURKOWSKI of Alaska</name>
                                    
              <name type="authority-fnf">Lisa Murkowski</name>
                                    
              <name type="authority-lnf">Murkowski, Lisa</name>
                                
        </congMember>
         <congMember bioGuideId="M001243" chamber="S" congress="119" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">DAVID McCORMICK of Pennsylvania</name>
                                    
              <name type="authority-fnf">David McCormick</name>
                                    
              <name type="authority-lnf">McCormick, David</name>
                                    
              <name type="authority-other">David H. McCormick</name>
                                
        </congMember>
         <congMember bioGuideId="P000145" chamber="S" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ALEX PADILLA of California</name>
                                    
              <name type="authority-fnf">Alex Padilla</name>
                                    
              <name type="authority-lnf">Padilla, Alex</name>
                                
        </congMember>
         <congMember bioGuideId="R000584" chamber="S" congress="119" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">JAMES E. RISCH of Idaho</name>
                                    
              <name type="authority-fnf">James E. Risch</name>
                                    
              <name type="authority-lnf">Risch, James E.</name>
                                    
              <name type="authority-other">James Risch</name>
                                
        </congMember>
         <congMember bioGuideId="W000779" chamber="S" congress="119" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">RON WYDEN of Oregon</name>
                                    
              <name type="authority-fnf">Ron Wyden</name>
                                    
              <name type="authority-lnf">Wyden, Ron</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Energy and Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John Barrasso</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maria Cantwell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Cassidy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Cotton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Catherine Cortez Masto</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Daines</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ruben Gallego</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John W. Hickenlooper</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mazie K. Hirono</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martin Heinrich</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Hoeven</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cindy Hyde-Smith</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James C. Justice</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Angus S. King Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Lee</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lisa Murkowski</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David McCormick</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alex Padilla</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James E. Risch</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron Wyden</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Huntsman, Peter, Chairman, President, and Chief Executive Officer, Huntsman Corporation</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Tench, Jeff, Executive Vice President, North America and Asia Pacific, Vantage Data Centers</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Gramlich, Rob, President, Grid Strategies, LLC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>